//
//  UITableView+Split.h
//  SplitTableView
//
//  Created by qiyu on 10/23/12.
//  Copyright (c) 2013 qiyu. All rights reserved.
//

#import <UIKit/UIKit.h>

@interface UITableView (Split)
@property(nonatomic, readonly) BOOL splitted;
- (void)splitTableViewAtRowForIndexPath:(NSIndexPath*)indexPath withView:(UIView*)splitterView;
- (void)restoreFromSplittedState;
- (void)restoreFromSplittedStateWithCompletion:(void (^)(void))completion;
@end
